### Method

# Gtk.Assistant.get_nth_page

#### Declaration [src]

    GtkWidget*
    gtk_assistant_get_nth_page (
      GtkAssistant* assistant,
      int page_num
    )

#### Description [src]

Returns the child widget contained in page number `page_num`.

#### Parameters

`page_num` | `int`
| the index of a page in the `assistant`, or -1 to get the last page

#### Return value

Returns: `GtkWidget`
the child widget, or `NULL` if `page_num` is out of bounds
Ownership is not transferred to the caller
Can be `NULL`